uuid: 5f8e42de-33cb-4ee3-a280-d514875437d0
langcode: fr
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_active
field_name: field_active
entity_type: paragraph
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
